### Enumeration

# FwupdPlugin EfiLoadOptionAttrs

since: 1.0

#### Declaration

    enum FwupdPlugin.EfiLoadOptionAttrs

#### Description

No description available.

Available since: 1.0

#### Members

`FU_EFI_LOAD_OPTION_ATTR_ACTIVE`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0
`FU_EFI_LOAD_OPTION_ATTR_FORCE_RECONNECT`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 1.0
`FU_EFI_LOAD_OPTION_ATTR_HIDDEN`
  No description available.
  - Value: `8`
  - Nickname: `None`
  - Available since: 1.0
`FU_EFI_LOAD_OPTION_ATTR_CATEGORY`
  No description available.
  - Value: `7936`
  - Nickname: `None`
  - Available since: 1.0
`FU_EFI_LOAD_OPTION_ATTR_CATEGORY_BOOT`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_EFI_LOAD_OPTION_ATTR_CATEGORY_AP`
  No description available.
  - Value: `256`
  - Nickname: `None`
  - Available since: 1.0